@{
    ViewData["Title"] = "PPDB KELAS";
}
<section class="section">
    <div class="section-header">
        <h1>PPDB KELAS</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">PPDB KELAS</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! Sepertinya tidak ada data, silahkan tambah baru <br /><br />
                <button type="button" class="btn btn-primary btn-flat" onclick="GetPpdbKelasBy(null);"><i class="fa fa-plus"></i> Tambah Baru</button>
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-primary btn-flat" onclick="GetPpdbKelasBy(null);"><i class="fa fa-plus"></i> Tambah Baru</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Kelas</th>
                                <th>Jenis Peminatan</th>
                                <th>Kuota Daftar P</th>
                                <th>Kuota Daftar L</th>
                                <th>Kuota Daftar Prestasi</th>
                                <th>Kuota Terima P</th>
                                <th>Kuota Terima L</th>
                                <th>Max Tanggal Lahir</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Kelas</th>
                                <th>Jenis Peminatan</th>
                                <th>Kuota Daftar P</th>
                                <th>Kuota Daftar L</th>
                                <th>Kuota Daftar Prestasi</th>
                                <th>Kuota Terima P</th>
                                <th>Kuota Terima L</th>
                                <th>Max Tanggal Lahir</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalAddEdit" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleAddEdit">Perbarui Data</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group row" style="display:none">
                        <label class="col-sm-4 col-form-label">Kode</label>
                        <div class="col-sm-8">
                            <input type="text" id="IdPpdbKelas" name="IdPpdbKelas" class="form-control" readonly />
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Unit</label>
                        <div class="col-sm-8">
                            <select name="IdUnit" id="IdUnit" class="form-control" disabled>
                            </select>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Kelas</label>
                        <div class="col-sm-8">
                            <select name="IdKelas" id="IdKelas" class="form-control" disabled>
                            </select>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Jenis Peminatan</label>
                        <div class="col-sm-8">
                            <select name="IdJenisPeminatan" id="IdJenisPeminatan" class="form-control" disabled>
                                <option value="">tidak ada</option>
                                <option value="1">IPA</option>
                                <option value="2">IPS</option>
                            </select>
                        </div>
                    </div>
                     <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Kuota Daftar Perempuan</label>
                        <div class="col-sm-8">
                            <input type="number" id="KuotaDaftarP" name="KuotaDaftarP" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Kuota Daftar Laki</label>
                        <div class="col-sm-8">
                            <input type="number" id="KuotaDaftarL" name="KuotaDaftarL" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Kuota Terima Perempuan</label>
                        <div class="col-sm-8">
                            <input type="number" id="KuotaTerimaP" name="KuotaTerimaP" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Kuota Terima Laki</label>
                        <div class="col-sm-8">
                            <input type="number" id="KuotaTerimaL" name="KuotaTerimaL" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Kuota Daftar Prestasi</label>
                        <div class="col-sm-8">
                            <input type="number" id="KuotaDaftarPrestasi" name="KuotaDaftarPrestasi" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Max Tanggal Lahir</label>
                        <div class="col-sm-8">
                            <input type="text" id="MaxTanggalLahir" name="MaxTanggalLahir" data-toggle="datepicker" class="form-control" />
                        </div>
                    </div>
                   
                </form>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" onclick="PpdbKelasAddEdit()"><i class="fa fa-rocket"></i> Submit</button>
            </div>
        </div>
    </div>
</div>
